Subject: Re: [PATCH-2.4] e100: incorrect use of "&&" instead of "&"

From: Auke Kok <[email-masked]>
Date: Tue, 28 Nov 2006 00:03:05 -0800

Willy Tarreau wrote:
> Hi Auke,
> 
> On Mon, Nov 27, 2006 at 09:31:34AM -0800, Auke Kok wrote:
>> Willy Tarreau wrote:
>>> Hi guys,
>>>
>>> I'm about to apply this fix to 2.4. 2.6 is not affected.
>>> Do you have any objection ?
>> Willy,
>>
>> you didn't CC netdev. linux-net is a users list, you didn't CC the 
>> maintainers of the driver. Please do this. We're more than happy to help, 
>> even for 2.4 kernels.
> 
> I'm really sorry, as I usually use netdev and not linux-net. I don't know
> why I used this one in the first step. There might have been some fog
> inside my head.
> 
> BTW, there's no clear maintainer identified for e100. At best I can find
> "[email-masked]" in the file, without any freshness info. Is that
> still OK or do you want to update the MAINTAINERS file ?

I'll post a patch for it, it's definately out of date :(

Auke